.dcart[data-screen="success"] > .dcart__screen--success { display: block; text-align: center; padding: 0 0 50px 0 }
.dcart[data-screen="success"] > .dcart__types { display: none; }
.dcart[data-screen="success"] > .dcart__warning { display: none; }
.dcart[data-screen="success"] > .dcart__callcenter-notes { display: none; }
.dcart[data-screen="success"] > .dcart__submit-bg { display: none; }


.dconf__title { font: 400 17px/26px geometria, arial; text-align: center; }
.dconf__sub { color: #848484; font: 13px/18px geometria,arial; text-align: center; padding: 24px 0 0 0; }

.dconf__checkmark { width: 56px; height: 56px; border-radius: 50%; display: block; stroke-width: 2; stroke: #fff; stroke-miterlimit: 10; margin: 31px auto 27px auto; box-shadow: inset 0px 0px 0px #7ac142; }
.dcart[data-screen="success"] .dconf__checkmark { animation: check_fill_green .4s ease-in-out .4s forwards, check_scale .3s ease-in-out .9s both; }

.dconf__checkmark-circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #7ac142;
    fill: none;
    animation: check_stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}



.dconf__checkmark-check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: check_stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes check_stroke {
    100% {
        stroke-dashoffset: 0;
    }
}
@keyframes check_scale {
    0%, 100% {
        transform: none;
    }
    50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}
@keyframes check_fill_green {
    100% {
        box-shadow: inset 0 0 0 30px #7ac142;
    }
}